body {
background: #ECE9E6;  /* fallback for old browsers */
background: -webkit-linear-gradient(to top, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.content {
    max-width: 600px;
    margin: auto;
	padding: 20px;
}
section {
	margin: 0 20px;	
	max-width: 350px;
	1float: left;
}
h1, h2 {
	font-size: 18px;	
}
p {
	font-size: 14px;	
}
li {
	font-size: 14px;
	list-style-position: outside;
	list-style:disc;
	margin-left: -40px;
	line-height: 1.5em;
}
